Subject: Re: [PATCH net 5/6] pds_core: smaller adminq poll starting interval

From: Simon Horman <[email-masked]>
Date: Wed, 9 Apr 2025 17:50:44 +0100

On Mon, Apr 07, 2025 at 03:51:12PM -0700, Shannon Nelson wrote:
> Shorten the adminq poll starting interval in order to speed
> up the transaction response time.

Hi Shannon,

I think this warrants some further explanation as to why this is a bug fix.

> 
> Fixes: 01ba61b55b20 ("pds_core: Add adminq processing and commands")
> Signed-off-by: Shannon Nelson <[email-masked]>

...